CVE-2016-1571 – Citrix XenServer Security Update

Hotfixes have been released to address these issues. Citrix recommends that affected customers install these hotfixes, which can be downloaded from the following locations:

Citrix XenServer 6.5 SP1: CTX205355 – https://support.citrix.com/article/CTX205355

Citrix XenServer 6.2 SP1: CTX205354 – https://support.citrix.com/article/CTX205354

Citrix XenServer 6.1: CTX205353 – https://support.citrix.com/article/CTX205353

Citrix XenServer 6.0.2: CTX205351 – https://support.citrix.com/article/CTX205351

Citrix XenServer 6.0.2 Common Criteria: CTX205352 – https://support.citrix.com/article/CTX205352

Citrix XenServer 6.0: CTX205350 – https://support.citrix.com/article/CTX205350

Related:

  • No Related Posts

Leave a Reply